/**highlight colors

blue A4C8E1
yellow FEDB00
tints 20% 40% 60% 80%

black 
80 = 333333
60 = 666666
40 = 999999
20 = cccccc

**/

#main.generic{
    padding-top:100px;
}

#cookies {
  background:#333;
}
#cookies a {
  color: #A4C8E1;
}

@media (max-width: 767px){
	#cookies a:hover,
    #cookies a:focus{
	    color:#000;
    }
    .cookie-privacy a:hover,
    .cookie-privacy a:focus{
      color:#fff;
    }
}

.privacy-cookie-toggle.selected {
  background: #A4C8E1;
}

.btn-block{
    font-size: 12px;
    letter-spacing: 3px;
    text-transform: uppercase;
    color: #000;
    background: #fff;
    border: solid 1px #fff;
    display: inline-block;
     padding: 14px 20px;
    text-align: center;
    margin-top: 20px;
    font-family: 'BCBold', sans-serif;
}
.btn-block:hover,
.btn-block:focus{
    color: #fff;
    background:none;
    border:solid 1px #fff;
}

.btn-line{
    font-family: 'BCBold', sans-serif;
    font-size: 14px;
    letter-spacing: 3px;
    text-transform: uppercase;
    border-top: solid 3px #fff;
    text-align: center;
    margin: 0;
    padding-top: 5px;
}

/**** CAROUSEL ***/
.carousel-image{
    opacity:0.8;
}
.carousel-content{
	width:40%;
	position:absolute;
	top: 50%;
    left: 60px;
    transform: translate(0,-50%);
}
.carousel-content.Top{
    top: 10%;
    transform: translate(0,-10%);
}
.carousel-content.White .carousel-title,
.carousel-content.White .carousel-copy{
    color:#fff;
}
.carousel-content.Black .carousel-title,
.carousel-content.Black .carousel-copy{
    color:#000;
}
.carousel-title {
    font-family: 'BCBold', sans-serif;
    font-size: 3em;
    line-height: 1em;
    text-transform: uppercase;
}

.carousel-section .slick-next,
.carousel-section .slick-prev{
	background:none;
	width: 50px;
	height: 50px;
	opacity: 1;
}

.carousel-section .slick-next::before,
.carousel-section .slick-prev::before{
	content: "\f054";
	content: "\f105";
	opacity: 1;
	font-size: 50px;
}

.carousel-section .slick-prev::before{
	content: "\f053";
	content: "\f104";
}

.carousel-section .slick-prev:hover,
.carousel-section .slick-prev:focus,
.carousel-section .slick-next:hover,
.carousel-section .slick-next:focus
{
	background:none;
	opacity: 0.6;
}

.carousel-section .slick-prev:hover:before,
.carousel-section .slick-prev:focus:before,
.carousel-section .slick-next:hover:before,
.carousel-section .slick-next:focus:before {
    opacity: 0.6;
}



@media (max-width: 1200px) {
   .carousel-title{
        font-size:1.8em;
    }
}
@media (max-width: 800px) {
    .carousel-image{
        opacity:1;
    }
    .carousel-content,
    .carousel-content.Top{
        width: 100%;
        display:inline-block;
        position: relative;
        top: 0;
        left: 0;
        transform: translate(0,0);
        padding:15px 15px;
    }
}


/**** HOMEPAGE ***/

#latest,
#quicklinks{
  padding-top: 60px;
  padding-bottom: 60px;
  background: none;
}
.gridTiles .tile-item .news-listing-headline {
    color: #000;
    text-transform:uppercase;
    font-size: 1em;
}
.gridTiles .tile-item .news-listing-date {
    color: #000;
    font-size: 0.8em;
    margin-bottom:5px;
}
.gridTiles .tile-item .news-listing-abstract {
    color: #000;
    font-size: 0.9em;
}
.home .gridTiles .tile-item .news-listing-abstract {
    display: inline-block;
     display: none;
}

#quicklinks .tile-content{
   color: #000; 
   text-transform:uppercase;
}

/** TILED LANDING PAGE **/

.link-panel .tile-content{
   color: #000; 
   text-transform:uppercase;
}

/**** TABBED / MODEL PAGE ***/
.tabpage #tabmenu {
    border-bottom: 2px solid #666;
}
.tabpage #tabmenu .tablink{ 
	color:#000;
	margin-right:80px;
	font-family: 'BCBold', sans-serif;
	text-transform:uppercase;
}
.tabpage #tabmenu .tablink:hover,
.tabpage #tabmenu .tablink:focus{ 
	color:#FEDB00;
}
.tabpage #tabmenu .desktop .tablink.active{ 
	color: #000;
	border-bottom: solid 2px #FEDB00;
}

.tabpage .gridTiles .tile-item:nth-child(1) .news-listing-abstract {
    display: none;
    margin-bottom: 0px;
}

.subdropbtn {
    background-color: #FEDB00;
}

.subdropbtn:hover, .subdropbtn:focus {
    background-color: #666666;
}

.subdropdown-content {
    background-color: #f7f7f7;
    color:#000;
}
.subdropdown-content a {
    color: #000;
}
.subdropdown-content a:hover {
    color: #666;
}

@media screen and (max-width: 767px){
	.tabpage #tabmenu .mobile.toggled .jumpto{
  		border:none;
  		background:#000;
  		color:#fff;
	}
	.tabpage #tabmenu .tablink {
        margin-right: 0px;
    }
}

/** USERS ***/

.form-buttons.secondary a {
    color: #A4C8E1;
}

.alerts .update-message, 
.update-profile .updprof-success, 
.update-profile .updprof-error, 
.pw-success {
    color: #A4C8E1;
}
.register-input label .error {
    color: #A4C8E1;
}
.delete-account input.readonly {
    min-width: 300px;
}

.register-input.register-input-privacy .checkmark{
    top: 6px;
    left: 20px;
}


/***ul,
ul li{
	margin-left: 0em;
	list-style-position: outside;
	padding-left: 1em;
}***/



/**** PRIVATE LAUNCH LOGIN ****/

body.private-login .user-registration{
    margin-top:0;
}
body.private-login .background-top-wrapper{
    height: 100%;
}
body.private-login .background-top {
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    text-align: center;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
}
body.private-login .content-top {
    margin: 0;
    position: relative;
    text-align: center;
    margin:auto;
    margin-top:60px;
    margin-bottom:60px;
    width:400px;
    max-width: 80%;
    background:#fff;
    padding:30px;
    padding-top:10px;
}


/*** EVENT FORMS ***/

#event-form #ePERegisterForm{
    margin-top:50px;
}

#event-form .required,
#event-form label span{
	color: #A4C8E1;
}
#event-form .required{
	font-size: 0.8em;
}
#event-form .required span.normal{
	color: #000;
}

.login .form-buttons.tertiary{
    margin-top:80px;
}

.login .form-buttons.tertiary a{
    transition: all 0.35s;
	line-height: 1.2em;
    text-shadow: none;
	text-transform: uppercase;
    line-height: 1.2em;
    font-size: 1em;
    padding: 12px 24px;
    border-radius:0;
    background:#fff;
	color: #000;
	border:thin solid #000;
	text-wrap: wrap;

    width:100%;
    display: inline-block;
}

.login .form-buttons.tertiary a:hover,
.login .form-buttons.tertiary a:focus{
	background-color: #000;
	color:#fff;
}